Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.5.0_07-b03 (Sun Microsystems Inc.)
Bundle-ManifestVersion: 2
Bundle-Name: Reports Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.aperi.reporting;singleton:=true
Bundle-Version: 5.0.0
Bundle-Activator: org.eclipse.aperi.reporting.internal.Activator
Bundle-Localization: plugin
Eclipse-LazyStart: true
Import-Package: javax.servlet;version="2.4.0",javax.servlet.http;versi
 on="2.4.0",javax.servlet.jsp;version="1.2.0",org.apache.commons.loggi
 ng,org.apache.jasper.runtime,org.apache.jasper.servlet,org.eclipse.ap
 eri.backend,org.eclipse.aperi.infrastructure.database,org.eclipse.ape
 ri.sanmgmt.middleware.data,org.eclipse.aperi.util,org.eclipse.equinox
 .jsp.jasper;version="1.0.0",org.mortbay.http;version="5.1.0",org.mort
 bay.jaas,org.mortbay.jaas.callback,org.mortbay.jaas.spi,org.osgi.fram
 ework;version="1.3.0"
Require-Bundle: org.mortbay.jetty,org.eclipse.aperi.db,org.eclipse.ape
 ri.reporting.jaas
Bundle-ClassPath: .,web/birt-viewer/WEB-INF/lib/axis.jar,web/birt-view
 er/WEB-INF/lib/axis-ant.jar,web/birt-viewer/WEB-INF/lib/chartengineap
 i.jar,web/birt-viewer/WEB-INF/lib/com.ibm.icu_3.4.5.20061213.jar,web/
 birt-viewer/WEB-INF/lib/commons-cli-1.0.jar,web/birt-viewer/WEB-INF/l
 ib/commons-codec-1.3.jar,web/birt-viewer/WEB-INF/lib/commons-discover
 y-0.2.jar,web/birt-viewer/WEB-INF/lib/coreapi.jar,web/birt-viewer/WEB
 -INF/lib/dataadapterapi.jar,web/birt-viewer/WEB-INF/lib/dteapi.jar,we
 b/birt-viewer/WEB-INF/lib/engineapi.jar,web/birt-viewer/WEB-INF/lib/f
 lute.jar,web/birt-viewer/WEB-INF/lib/jaxrpc.jar,web/birt-viewer/WEB-I
 NF/lib/js.jar,web/birt-viewer/WEB-INF/lib/modelapi.jar,web/birt-viewe
 r/WEB-INF/lib/org.eclipse.emf.common_2.2.1.v200702131851.jar,web/birt
 -viewer/WEB-INF/lib/org.eclipse.emf.ecore_2.2.2.v200702131851.jar,web
 /birt-viewer/WEB-INF/lib/org.eclipse.emf.ecore.xmi_2.2.2.v20070213185
 1.jar,web/birt-viewer/WEB-INF/lib/saaj.jar,web/birt-viewer/WEB-INF/li
 b/sac.jar,web/birt-viewer/WEB-INF/lib/scriptapi.jar,web/birt-viewer/W
 EB-INF/lib/viewservlets.jar,web/birt-viewer/WEB-INF/lib/wsdl4j-1.5.1.
 jar

